.topheader {
	width: 100%;
	height: 44px;
	font-size: 18px;
}

.topheader.btn_active {
	border-color: black;
	border-style: solid;
	font-weight: bold;
	font-size: 19px;
	background: rgb(251, 94, 35);
	color: white;
}

.subheader {
	width: 80px;
	height: 30px;
	font-size: 13px;
	text-align: center;
}
.subheader.selectbox.pitcher{
	width: 90px;
}

.subheader.btn_active {
	border-color: black;
	border-style: solid;
	font-weight: bold;
	font-size: 14px;
	background: rgb(251, 94, 35);
	color: white;
	text-align: center;
}

.profileTab {
	width: 100%;
	border: 1px solid rgb(186, 186, 186);
	font-size: 13px;
	text-align: center;
}

.profileTab th {
	border: 1px solid rgb(186, 186, 186)
}

.profileTab td {
	border: 1px solid rgb(186, 186, 186)
}

.statTd {
	text-align: right;
	padding: 3px;
}

.setting-nav {
	background-color: rgb(246, 246, 246);
	height: 225px;
	border-top-style: double;
}